<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		

		let num=0;

		for(num=1;num<=100;num++) {
			document.write("<div>"+num+"</div>");
		}
	</script>
</head>
<body>
	
</body>
</html>